Xss Vulnerability in Pentagon’s Hack the Pentagon Program using XSSPY

Xss Vulnerability in Pentagon’s Hack the Pentagon Program using XSSPY


Recently, Pentagon launched their bug bounty program called “Hack the pentagon”. An engineer at Microsoft used XSSPY to find a Cross Site Scripting vulnerability in Pentagon’s website. He was awarded a badge from Pentagon.

This is great news for Fsecurify.

Here are full news and a post by the Microsoft Employee:

Full Post

 

Categories

+ There are no comments

Add yours